## rust-nom-exif 2.5.4

=== debian/changelog ===
rust-nom-exif (2.5.4-1) unstable; urgency=medium

  * Package nom-exif 2.5.4 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 14 Aug 2025 20:47:35 +0200
