=== debian/control ===
Source: rust-nom-exif
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.80) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.7.1-~~) <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-iso6709parse-0.1+default-dev <!nocheck>,
 librust-nom-7+default-dev (>= 7.1-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.10-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.11-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom-exif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom-exif
Homepage: https://github.com/mindeng/nom-exif
X-Cargo-Crate: nom-exif
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-nom-exif-dev is very long, consider overriding

Package: librust-nom-exif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.7.1-~~),
 librust-chrono-0.4+default-dev,
 librust-iso6709parse-0.1+default-dev,
 librust-nom-7+default-dev (>= 7.1-~~),
 librust-regex-1+default-dev (>= 1.10-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-2+default-dev (>= 2.0.11-~~),
 librust-tokio-1+default-dev (>= 1.40.0-~~),
 librust-tokio-1+fs-dev (>= 1.40.0-~~),
 librust-tokio-1+io-util-dev (>= 1.40.0-~~),
 librust-tracing-0.1+default-dev (>= 0.1.40-~~)
Provides:
 librust-nom-exif+async-dev (= ${binary:Version}),
 librust-nom-exif+default-dev (= ${binary:Version}),
 librust-nom-exif+json-dump-dev (= ${binary:Version}),
 librust-nom-exif+serde-dev (= ${binary:Version}),
 librust-nom-exif+tokio-dev (= ${binary:Version}),
 librust-nom-exif-2-dev (= ${binary:Version}),
 librust-nom-exif-2+async-dev (= ${binary:Version}),
 librust-nom-exif-2+default-dev (= ${binary:Version}),
 librust-nom-exif-2+json-dump-dev (= ${binary:Version}),
 librust-nom-exif-2+serde-dev (= ${binary:Version}),
 librust-nom-exif-2+tokio-dev (= ${binary:Version}),
 librust-nom-exif-2.5-dev (= ${binary:Version}),
 librust-nom-exif-2.5+async-dev (= ${binary:Version}),
 librust-nom-exif-2.5+default-dev (= ${binary:Version}),
 librust-nom-exif-2.5+json-dump-dev (= ${binary:Version}),
 librust-nom-exif-2.5+serde-dev (= ${binary:Version}),
 librust-nom-exif-2.5+tokio-dev (= ${binary:Version}),
 librust-nom-exif-2.5.4-dev (= ${binary:Version}),
 librust-nom-exif-2.5.4+async-dev (= ${binary:Version}),
 librust-nom-exif-2.5.4+default-dev (= ${binary:Version}),
 librust-nom-exif-2.5.4+json-dump-dev (= ${binary:Version}),
 librust-nom-exif-2.5.4+serde-dev (= ${binary:Version}),
 librust-nom-exif-2.5.4+tokio-dev (= ${binary:Version})
Description: Exif/metadata parsing library written in pure Rust, both image (jpeg/heif/heic/jpg/tiff etc.) and video/audio (mov/mp4/3gp/webm/mkv/mka, etc.) files are supported - Rust source code
 Source code for Debianized Rust crate "nom-exif"
