## rust-nom-exif 2.7.0

=== debian/changelog ===
rust-nom-exif (2.7.0-1) unstable; urgency=medium

  * Package nom-exif 2.7.0 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 22 Feb 2026 10:14:32 +0000
