=== debian/control ===
--- 
+++ 
@@ -16,12 +16,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom-exif]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom-exif
 Homepage: https://github.com/mindeng/nom-exif
 X-Cargo-Crate: nom-exif
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-nom-exif-dev is very long, consider overriding
 
@@ -54,17 +53,17 @@
  librust-nom-exif-2+json-dump-dev (= ${binary:Version}),
  librust-nom-exif-2+serde-dev (= ${binary:Version}),
  librust-nom-exif-2+tokio-dev (= ${binary:Version}),
- librust-nom-exif-2.5-dev (= ${binary:Version}),
- librust-nom-exif-2.5+async-dev (= ${binary:Version}),
- librust-nom-exif-2.5+default-dev (= ${binary:Version}),
- librust-nom-exif-2.5+json-dump-dev (= ${binary:Version}),
- librust-nom-exif-2.5+serde-dev (= ${binary:Version}),
- librust-nom-exif-2.5+tokio-dev (= ${binary:Version}),
- librust-nom-exif-2.5.4-dev (= ${binary:Version}),
- librust-nom-exif-2.5.4+async-dev (= ${binary:Version}),
- librust-nom-exif-2.5.4+default-dev (= ${binary:Version}),
- librust-nom-exif-2.5.4+json-dump-dev (= ${binary:Version}),
- librust-nom-exif-2.5.4+serde-dev (= ${binary:Version}),
- librust-nom-exif-2.5.4+tokio-dev (= ${binary:Version})
+ librust-nom-exif-2.7-dev (= ${binary:Version}),
+ librust-nom-exif-2.7+async-dev (= ${binary:Version}),
+ librust-nom-exif-2.7+default-dev (= ${binary:Version}),
+ librust-nom-exif-2.7+json-dump-dev (= ${binary:Version}),
+ librust-nom-exif-2.7+serde-dev (= ${binary:Version}),
+ librust-nom-exif-2.7+tokio-dev (= ${binary:Version}),
+ librust-nom-exif-2.7.0-dev (= ${binary:Version}),
+ librust-nom-exif-2.7.0+async-dev (= ${binary:Version}),
+ librust-nom-exif-2.7.0+default-dev (= ${binary:Version}),
+ librust-nom-exif-2.7.0+json-dump-dev (= ${binary:Version}),
+ librust-nom-exif-2.7.0+serde-dev (= ${binary:Version}),
+ librust-nom-exif-2.7.0+tokio-dev (= ${binary:Version})
 Description: Exif/metadata parsing library written in pure Rust, both image (jpeg/heif/heic/jpg/tiff etc.) and video/audio (mov/mp4/3gp/webm/mkv/mka, etc.) files are supported - Rust source code
  Source code for Debianized Rust crate "nom-exif"
