=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nom-exif 2.7.0 --all-targets --all-features
Features: test-name=rust-nom-exif:@
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-chrono-0.4+default-dev, librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+derive-dev (>= 4.4-~~), librust-rand-0.8+default-dev, librust-regex-1+default-dev (>= 1.10-~~), librust-serde-json-1+default-dev, librust-test-case-3+default-dev, librust-tokio-1+default-dev (>= 1.40.0-~~), librust-tokio-1+fs-dev (>= 1.40.0-~~), librust-tokio-1+io-util-dev (>= 1.40.0-~~), librust-tokio-1+macros-dev (>= 1.40.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.40.0-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom-exif 2.7.0 --all-targets --no-default-features --features async
Features: test-name=librust-nom-exif-dev:async
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-chrono-0.4+default-dev, librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+derive-dev (>= 4.4-~~), librust-rand-0.8+default-dev, librust-regex-1+default-dev (>= 1.10-~~), librust-serde-json-1+default-dev, librust-test-case-3+default-dev, librust-tokio-1+default-dev (>= 1.40.0-~~), librust-tokio-1+fs-dev (>= 1.40.0-~~), librust-tokio-1+io-util-dev (>= 1.40.0-~~), librust-tokio-1+macros-dev (>= 1.40.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.40.0-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom-exif 2.7.0 --all-targets
Features: test-name=librust-nom-exif-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-chrono-0.4+default-dev, librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+derive-dev (>= 4.4-~~), librust-rand-0.8+default-dev, librust-regex-1+default-dev (>= 1.10-~~), librust-serde-json-1+default-dev, librust-test-case-3+default-dev, librust-tokio-1+default-dev (>= 1.40.0-~~), librust-tokio-1+fs-dev (>= 1.40.0-~~), librust-tokio-1+io-util-dev (>= 1.40.0-~~), librust-tokio-1+macros-dev (>= 1.40.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.40.0-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom-exif 2.7.0 --all-targets --no-default-features --features json_dump
Features: test-name=librust-nom-exif-dev:json_dump
