=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/nom-exif
Matching-Pattern:  .*/crates/nom-exif/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/nom-exif-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
